@-ms-viewport     { width: device-width; }
@-o-viewport      { width: device-width; }
@viewport         { width: device-width; }
@import"fonts.css"

/* Defaults Styles */
html {
  position: relative;
  min-height: 100%;
}
body {
  color: #2a2a2a;
  font-family: 'Lato-Regular', Helvetica, sans-serif;
  margin-bottom: 60px;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top: none;
}
h3 {
	margin-top: 10px;
}
.main {
	margin-top: 25px;
}

/* Custom styles */
/* _____________________________ */
.tab-icon{
    text-align: center;
}
.spec-dev {
	padding-left: 7px;
}
.title {
	bottom: 7px;
    color: #999999;
    font-family: "Lato-Hairline",Helvetica,sans-serif;
    font-size: 40px;
    font-weight: 100;
    margin-left: 15px;
    position: relative;
}
.aa-search {
	border-radius: 0px;
	height: 45px;
}

.navbar-form .input-group > .form-control {
    min-width: 400px;
}
.navbar-brand {
    padding: 10px;
}
.landing-panel {
	min-height: 60px;
	padding-top: 7px;
	padding-bottom: 10px;
}
.landing-panel:hover {
	background-color: #F1F1F1;
}
.panel {
	margin-bottom: 12px;
}
.panel-body {	
	padding-top: 13px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 13px;
}
.panel-body.article-list {
	min-height:350px;
}
.panel-footer {
	min-height: 52px;
}
.article-body {
	position: relative;
	text-align: left;
	float: none;
}
.btn-default {
    color: #999;
}
.btn-group-lg > .btn, .btn-lg {
    border-radius: 0px;
    font-size: 18px;
    line-height: 1.33333;
    margin-top: 8px;
    padding: 10px 16px 9px;
}
.listing {
	color: #555555;
	padding-bottom: 5px;
	text-decoration: underline;
}
.listing a {
	color: #555555;
}
.more-listings {
	font-style: italic;
	padding-bottom: 25px;
}
.more-listings a {
	color: blue;
}
.helpful span{
	margin-left: 3px;
	padding-left: 15px;
}
.disaclaimer {
	color: #666666;
	font-size: 10px;
}
.ode2joy {
	color: #AAAAAA;
	font-size: 12px;
	font-style: italic;
	margin-left: 20px;
}
.jd1 {
	position: relative;
	top: 5px;
}
.active.updated {
  color: #BBBBBB;
  font-size: 12px;
}
.temp-margin {
  margin-left: 30px;
  margin-right: 20px;
}
.breadcrumb > li + li::before {
    content: "| ";
}
.howto {
	color: #777777;
	font-style: italic;
}

.footer {
  background-color: #DDDDDD;
  bottom: 0;
  position: absolute;
  height: 60px;
  width: 100%;
}
.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

/* Icons */
.glyphicon {
    top: 3px;
}
.fa {
	color: #408BCA;
}
.fa-thumbs-down {
	color: red;
}
.fa-thumbs-up {
	color: green;
}
.fa-phone-square {
	color: #FFFFFF;
}
.fa-envelope {
  color: #FFFFFF;
}
